// About
.about {
  @include flex($justify: space-between);
  padding: 125px 60px 117px 60px;
  .img_hand-left {
    position: relative;

    img {
      position: absolute;
      top: -415px;
      left: -155px;
      max-width: 680px;
      transition: all 0.5s ease-in-out;
      transform: skew(20deg, -20deg);
      cursor: pointer;
      z-index: 2;
      &:hover {
        transform: skew(-5deg, 5deg);
        left: -125px;
      }
    }
  }

  &_title-box {
    @include gradient-bg-secondary();
    box-shadow: 0px 25px 50px rgba(106, 133, 149, 0.5);
    border-radius: 30px;
    max-width: 865px;
    padding: 58px 58px 58px 297px;
    text-align: start;
    z-index: 1;

    .text_discription {
      font-size: 18px;
      line-height: 24px;
      color: $secondary-color;
      margin-top: 35px;
      font-family: $font-primary;
      font-weight: 300;
      @include text-overflow($webkit-l-c: 5,);
    }
  }
  &-title {
    font-family: $font-primary;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 44px;
    text-transform: uppercase;
    color: #fff;
  }
}
